{
    "abstract": "Co-digestion of organic waste and wastewater is receiving increased attention as a plausible waste management approach toward energy recovery. However, traditional anaerobic processes for co-digestion are particularly susceptible to severe organic loading rates (OLRs) under long-term treatment. To enhance technological feasibility, this work presented a two-stage Anaerobic Membrane Bioreactor (2\u00a0S-AnMBR) composed of a hydrolysis reactor (HR) followed by an anaerobic membrane bioreactor (AnMBR) for long-term co-digestion of food waste and kitchen wastewater. The OLRs were expanded from 4.5, 5.6, and 6.9\u00a0kg COD m",
    "authors": [
        {
            "affiliation": "Institute for Environment and Resources, 142 To Hien Thanh Street, District 10, Ho Chi Minh City, 700000, Viet Nam; Vietnam National University Ho Chi Minh (VNU-HCM), Linh Trung Ward, Ho Chi Minh City, 700000, Viet Nam.",
            "firstname": "Thanh-Son",
            "initials": "TS",
            "lastname": "Le"
        },
        {
            "affiliation": "Vietnam National University Ho Chi Minh (VNU-HCM), Linh Trung Ward, Ho Chi Minh City, 700000, Viet Nam; Centre Asiatique de Recherche sur L'Eau (CARE) & Faculty of Civil Engineering, Ho Chi Minh City University of Technology (HCMUT), 268 Ly Thuong Kiet Street, District 10, Ho Chi Minh City, Viet Nam. Electronic address: npdan@hcmut.edu.vn.",
            "firstname": "Phuoc-Dan",
            "initials": "PD",
            "lastname": "Nguyen"
        },
        {
            "affiliation": "School of Civil and Environmental Engineering, University of Technology Sydney, Sydney, NWS, 2007, Australia.",
            "firstname": "Huu Hao",
            "initials": "HH",
            "lastname": "Ngo"
        },
        {
            "affiliation": "Vietnam National University Ho Chi Minh (VNU-HCM), Linh Trung Ward, Ho Chi Minh City, 700000, Viet Nam; Key Laboratory of Advanced Waste Treatment Technology, Ho Chi Minh City University of Technology (HCMUT), 268 Ly Thuong Kiet Street, District 10, Ho Chi Minh City, Viet Nam. Electronic address: bxthanh@hcmut.edu.vn.",
            "firstname": "Xuan-Thanh",
            "initials": "XT",
            "lastname": "Bui"
        },
        {
            "affiliation": "Vietnam National University Ho Chi Minh (VNU-HCM), Linh Trung Ward, Ho Chi Minh City, 700000, Viet Nam; Faculty of Chemical Engineering, Ho Chi Minh City University of Technology (HCMUT), 268 Ly Thuong Kiet Street, District 10, Ho Chi Minh City, Viet Nam.",
            "firstname": "Bao-Trong",
            "initials": "BT",
            "lastname": "Dang"
        },
        {
            "affiliation": "University of Antwerp, Groenenborgerlaan 171 2020 Antwerpen, Belgium.",
            "firstname": "Ludo",
            "initials": "L",
            "lastname": "Diels"
        },
        {
            "affiliation": "Institute for Tropical Technology and Environmental Protection (VITTEP), Ho Chi Minh City, Viet Nam.",
            "firstname": "Hong-Ha",
            "initials": "HH",
            "lastname": "Bui"
        },
        {
            "affiliation": "Centre Asiatique de Recherche sur L'Eau (CARE) & Faculty of Civil Engineering, Ho Chi Minh City University of Technology (HCMUT), 268 Ly Thuong Kiet Street, District 10, Ho Chi Minh City, Viet Nam.",
            "firstname": "Minh-Trung",
            "initials": "MT",
            "lastname": "Nguyen"
        },
        {
            "affiliation": "Centre Asiatique de Recherche sur L'Eau (CARE) & Faculty of Civil Engineering, Ho Chi Minh City University of Technology (HCMUT), 268 Ly Thuong Kiet Street, District 10, Ho Chi Minh City, Viet Nam.",
            "firstname": "Do-Thanh",
            "initials": "DT",
            "lastname": "Le Quang"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2022 Elsevier Ltd. All rights reserved.",
    "doi": "10.1016/j.chemosphere.2022.136537",
    "journal": "Chemosphere",
    "keywords": [
        "Co-digestion",
        "Digestate",
        "Hydrolysate",
        "Nutrient recovery",
        "Two-stage anaerobic membrane bioreactor"
    ],
    "methods": null,
    "publication_date": "2022-09-24",
    "pubmed_id": "36150485",
    "results": null,
    "title": "Two-stage anaerobic membrane bioreactor for co-treatment of food waste and kitchen wastewater for biogas production and nutrients recovery.",
    "xml": "<Element 'PubmedArticle' at 0x7885030818f0>"
}